@charset "UTF-8";
/* CSS Document */

.p14{font-size:14px;}
.mb5{
	margin-bottom:5px;
}
.mb10{
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
.mb20{margin-bottom:20px;}
.mb25{
	margin-bottom:25px;
}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}

.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}

.mr20{margin-right:20px;}
.mlr15{margin:0 15px;}

.w50{width:50px;}
.w100{width:100px;}
.w150{width:150px;}
.w700{width:700px;}
.w500{width:500px;}
.w300{width:300px;}

a,a:hover,a:visited{color:#0076FF;}
body,td,input , textarea{
	font-family:Meiryo,"メイリオ",  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	font-size:14px;
}

#wrap{
	width:1080px;
	margin:0 auto 100px auto;
	font-size:12px;
}

#wrap_top{
	width:1400px;
	margin:0 auto 100px auto;
	font-size:12px;
}

#header{
	/* height:100px; */
	border-bottom:1px solid #DDD;
}
#breadcrumb{
	margin:20px 0 40px 0;
	font-size:12px;
}
.cal{width:100%;}
.cal td{
	font-size:14px;
}
.cal_td{padding:0;}
.cal_in{width:100%;}
.cal_in td{padding:5px; border-bottom:3px solid #FFF;}

.tour{
	width:100%;
}
.tour th{background:#DFF4FF;text-align:center;font-weight:normal;padding:5px;}
.tour td{padding:5px;font-size:12px;}

.dt{background:#F8F6E7;}
.gr{background:#F5F5F5;}
.yl{background:#FFFDC0;}

.tc{text-align:center;}

.detail{
	border:1px solid #D9D9D9;
	margin-bottom:15px;
}
.detail h3{
	font-size:14px;
	font-weight:normal;
	background:#D9D9D9;
	padding:5px 5px 5px 20px;
	margin:0;
}
.detail_in{
	padding:20px;
	font-size:14px;
}

.noimage{
	border:1px solid #999;
	background:#CCC;
	/* width:660px;
	height:430px; */
	width:200px;
	height:150px;
}
.noimage_voice{
	border:1px solid #999;
	background:#CCC;
	width:240px;
	height:320px;
}
.noimage_voicemain{
	border:1px solid #999;
	background:#CCC;
	width:300px;
	height:200px;
}
.noimage_designer{
	border:1px solid #999;
	background:#CCC;
	width:240px;
	height:320px;
}
.noimage_designermain{
	border:1px solid #999;
	background:#CCC;
	width:300px;
	height:200px;
}
input.sbm{
	-webkit-appearance:none;
	background:#FDBF02;
	border:none;
/*	padding:9px 80px;*/
/*	font-size:14px;*/
	color:#FFF;
	cursor:pointer;
	font-size:16px;
	width:180px;
	height:48px;
	line-height: 48px;
}
a.sbm{
	display: block;
	background:#FDBF02;
	border:none;
	color:#FFF;
	cursor:pointer;
	font-size:16px;
	width:180px;
	height:48px;
	line-height: 48px;
	text-align: center;
	text-decoration: none;
}
input[type='text'],input[type='number'],input[type='tel']{
	padding:7px;
}
.frm{width:500px;box-sizing: border-box;}
.frm1{width:200px;}

.noimage_theme{
	border:1px solid #999;
	background:#CCC;
	width:200px;
	height:300px;
}






ul,li{margin:0;padding:0;}
li{list-style:none;}

#navi{
	width:100%;
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
}
#navi li{
	float:left;
	margin-right:10px;
	width:130px;
	box-sizing:border-box;
}
#navi li a{
	display:block;
	background:#D9F1FF;
	color:#0166FF;
	text-align:center;
	font-size:14px;
	padding:7px 0;
	text-decoration:none;
}
#navi li a:hover{
	background:#0070C0;
	color:#FFF;
}
#navi li a.current{
	background:#0070C0;
	color:#FFF;
}

#navi2{
	width:100%;
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
}
#navi2 li{
	float:left;
	margin-right:10px;
	width:130px;
	box-sizing:border-box;
}
#navi2 li a{
	display:block;
	background:#feebfe;
	color:#0166FF;
	text-align:center;
	font-size:14px;
	padding:7px 0;
	text-decoration:none;
}
#navi2 li a:hover{
	background:#620422;
	color:#FFF;
}
#navi2 li a.current{
	background:#620422;
	color:#FFF;
}


#lnavi{
	width:100%;
	position:relative;
	overflow:hidden;
	margin-bottom:25px;
}
#lnavi li{
	float:left;
	margin-right:40px;
	width:150px;
	box-sizing:border-box;
}
#lnavi li a{
	display:block;
	background:#FFF;
	color:#0166FF;
	text-align:center;
	font-size:14px;
	padding:7px 0;
	text-decoration:none;
	border:1px solid #CCC;
}
#lnavi li a:hover{
	background:#0070C0;
	color:#FFF;
}
#lnavi li a.current{
	background:#DDD;
	color:#333;
}


#cms{

/* width:510px; */
width:220px; /* 仮サイト作成ボタンのみの場合 */

margin:0 auto;
text-align:center;

}
#cms h1{font-size:20px;font-weight: bold;margin:0;padding-top:30px;padding-bottom: 30px;}
#cms ul{position:relative;overflow:hidden;padding-bottom: 200px;}
#cms ul li{
	float:left;
	margin:20px 0px;
	width:220px;
	box-sizing: border-box;
	font-size:12px;
}
#cms ul li:nth-child(2n+1){
	margin-right: 70px;
}
#cms ul li a{
	/*
	display:block;
	background:#FFF;
	border:1px solid #D9D9D9;
	text-decoration:none;
	text-align:center;
	padding:7px;
	box-sizing: border-box;
	color:#333;
	*/
display: block;
/*	display: inline-block;*/
/*width: 200px;*/
text-align: center;
background-color: #f7b100;
border: 2px solid #f7b100;
font-size: 16px;
/*color: #f7b100 ;*/
	color:#333;
text-decoration: none;
/*font-weight: bold;*/
padding: 6px 22px;
border-radius: 3px;
position: relative;

}
#cms ul li a span{
	position: relative;
z-index: 1;

}
#cms ul li a::before,#cms ul li a::after{
	content: "";
  display: block;
  background-color: #FFF;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: .2s;
}
#cms ul li a::before{
	left:0;
}
#cms ul li a::after{
	right:0;
}
#cms ul li a:hover::before,#cms ul li a:hover::after{
	width: 0;
background-color: #FFF;

}
#cms ul li a:hover{
	color: #FFF;

}


#head{height:150px;}

.bar{
	background:#0070C0;
	color:#FFF;
	font-size:14px;
	width:100%;
	box-sizing:border-box;
	padding:5px 15px;
	margin-bottom:20px;
}

.bar2{
	background:#620422;
	color:#FFF;
	font-size:14px;
	width:100%;
	box-sizing:border-box;
	padding:5px 15px;
	margin-bottom:20px;
}

textarea{
	padding:7px;
	border:1px solid #DDD;
}

.noimage_special{
	border:1px solid #999;
	background:#CCC;
	width:200px;
	height:100px;
}


select {font-size:14px;padding:5px 10px;}

.btn1{
	-webkit-appearance:none;
	background:#FFC900;
	color:#FFF;
	font-size:14px;
	padding:7px 60px;
	border:none;
	cursor:pointer;
}
.btn2{
	-webkit-appearance:none;
	background:#B5B5B5;
	color:#FFF;
	font-size:14px;
	padding:7px 20px;
	border:none;
	cursor:pointer;
}

a.mv-link{
	border:1px solid #d9d9d9;
	text-align:center;
	font-size:14px;
	padding:10px;
	margin:15px auto 5px auto;
	background:#FFF !important;
	width:190px;
}


.guide_tbl{
	width:100%;
}
.guide_tbl td,.guide_tbl th{
	padding:8px;
}
.guide_tbl td:nth-child(2n+1){
	width:100px;
}

/*
table.guide_tbl02{
	border:1px solid #D9D9D9;
	width:100%;
	margin-bottom:20px;
}
table.guide_tbl02 th{
	border-bottom:1px solid #D9D9D9;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	padding:8px;
}
table.guide_tbl02 td{
	vertical-align:top;
	font-size:12px;
	box-sizing:border-box;
}
table.guide_tbl02 td:nth-child(2n+1){
	padding:8px 8px 8px 30px;
}
table.guide_tbl02 td:nth-child(2n){
	padding:8px 20px 8px 8px;
}
table.guide_tbl02 th.top{
	background:#FFCCFF;
}
table.guide_tbl02 th.month{
	background:#D9D9D9;
}
table.guide_tbl02 a{
	text-decoration:none  !important;
}
*/

table.whatsnewlist{

	border-collapse:separate;
	border-spacing:5px;
	width: 100%;
	box-sizing: border-box;

}
table.whatsnewlist th{
	background:#999;
	color:#FFF;
	font-weight: normal;
}
table.whatsnewlist th,table.whatsnewlist td{
	padding: 7px;
	font-size:14px;
}

.newicon{
 color:#F00000;
}
a.edit {
    display: block;
    background: #D9F1FF;
    color: #0166FF;
    text-align: center;
    font-size: 14px;
    padding: 7px 0;
    text-decoration: none;
		width: 50px;
}

.eventstatus1,.eventstatus2,.eventstatus3,.eventstatus4,.eventstatus5,.eventstatus6,.eventstatus7,.modelstatus1,.modelstatus2,.modelstatus3,.modelstatus4,.modelstatus5,.modelstatus6,.modelstatus7{
	text-align: center;
	padding: 7px;
}
.modelstatus1,
.eventstatus1{
	background: #FDBF02;
	color: #FFF;
}
.modelstatus2,
.eventstatus2{
	background: #FDBF02;
	color: #FFF;
}
.modelstatus3,
.eventstatus3{
	background: #CCC;
	color: #FFF;
}
.modelstatus4,
.eventstatus4{
	background: #CCC;
	color: #FFF;
}
.modelstatus5,
.eventstatus5{
	background: #FDBF02;
	color: #FFF;
}
.modelstatus6,
.eventstatus6{
	background: #FDBF02;
	color: #FFF;
}
.modelstatus7,
.eventstatus7{
	background: #FDBF02;
	color: #FFF;
}

.endcolor{
	color:#999;

}

ul.workslist,
ul.voicelist,
ul.designerlist{
	width:100%;
	position: relative;
	overflow: hidden;
}
ul.workslist li,
ul.voicelist li,
ul.designerlist li{
	float:left;
	margin-bottom: 10px;
}
ul.workslist li:nth-child(2n+1),
ul.voicelist li:nth-child(2n+1),
ul.designerlist li:nth-child(2n+1){
	width:150px;
	margin-right:20px;
}
ul.workslist li:nth-child(2n),
ul.voicelist li:nth-child(2n),
ul.designerlist li:nth-child(2n){
	width:calc(100% - 185px) !important;
}

ul.workslist table,
ul.voicelist table,
ul.designerlist table{
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-collapse:collapse;
	width: 100%;
	box-sizing: border-box;
}
ul.workslist table th,ul.workslist table td,
ul.voicelist table th,ul.voicelist table td,
ul.designerlist table th,ul.designerlist table td{
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	padding:7px;
	box-sizing: border-box;
}
ul.workslist table th,
ul.voicelist table th,
ul.designerlist table th{
	background:#D9D9D9;
	font-weight:normal;
	text-align: center;
	width:100px;
}
ul.workslist table td,
ul.voicelist table td,
ul.designerlist table td{
	width: 225px !important;
}

#logo{
	width:1080px; 
	margin:40px auto 40px auto;
	font-size:20px;
	font-weight:bold;
}
#logo_top{
	width:1400px;
	margin:40px auto 40px auto;
	font-size:20px;
	font-weight:bold;
}
#logo img, #logo_top img{
	width:180px;
	margin-top: 20px;
    float: left;
}

#welcome{
    margin-top: 40px;
    float: right;
}

.list_nophoto{
	width:150px;
	height:120px;
	background:#EEE;
	border:1px solid #DDD;
	box-sizing: border-box;
}

footer{
	width: 100%;

	color: #333;
	text-align: center;
	padding: 2px 0;

	position: absolute;/*←絶対位置*/
	bottom: 0; /*下に固定*/
	font-size:12px;
}
footer span{display:block;background-color: #CCC;margin:0;padding:5px 0;}
footer p{background-color: #EEE;margin:0;padding:8px 0;}
#wrapper{
	min-height: 100vh;
	position: relative;/*←相対位置*/
	 padding-bottom: 120px;/*←footerの高さ*/
	 box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}
.act_flg0{color:#999;}

.cmstbl,.cmstbl_whatsnew{
	width:100%;
	margin-top:15px;
	margin-bottom: 15px;
}
.cmstbl td,.cmstbl_whatsnew td{
	font-size:14px;
	padding-top: 8px;
	padding-bottom:8px;
	box-sizing: border-box;
	vertical-align: top;
}
.cmstbl td:nth-child(2n+1){
	/* width: 140px; */
	width:240px;
	box-sizing: border-box;
	padding-left: 25px;
}
.cmstbl td:nth-child(2n),.cmstbl_whatsnew td:nth-child(2n){
	padding-right:25px;
}
.cmstbl_whatsnew td:nth-child(2n+1){
	width:250px;
	box-sizing: border-box;
	padding-left: 25px;
}
.btn_add{
	display:block;
	text-align:center;
	width:200px;
	padding:7px 0;
	background: #D9F1FF;
	color: #0166FF;
	font-size: 14px;
	text-decoration:none;
	margin-bottom:20px;
}
.btn_filter{
	display:inline;
	text-align:center;
	width:60px;
	padding:7px 0;
	background: #D9F1FF;
	color: #0166FF;
	font-size: 12px;
	margin-bottom:20px;
	border:none;
	margin-left:10px;
	cursor: pointer;
}

ul.timeblock{
	width:100%;
	position: relative;
	overflow: hidden;
}
ul.timeblock li{float: left;}
ul.timeblock li:nth-child(2n+1){width:140px;line-height: 45px;}

.req{color:#F00;}
.attention{margin:20px;color:#F00;font-weight:bold;font-size:14px;}

/* 並び替えエリア */
ul.menu_title{
position:relative;
width:100%;
}
ul.menu_title li{
float:left;
margin-right:30px;
}
ul.menu_title li:nth-child(2n){
	position:relative;top:3px;
}
/*
ul.menu_title li img{
cursor:pointer;
}
*/
.move-up,.move-down,
.group-move-up,.group-move-down{
	cursor:pointer;
}

#errormsg{width:500px;margin:0 auto 20px auto;border:2px solid #CC0000; background-color:#FFDFDF;font-size:14px;font-weight:bold;box-sizing: border-box; }
#errormsg p{margin:10px 10px 10px 10px;line-height:20px;}

ul.genre_nav{
	position:relative;
  overflow:hidden;
  margin-bottom:20px;
}
ul.genre_nav li{
  float:left;
  margin-right:15px;
}
ul.genre_nav a{
  display:block;
  padding:5px 20px;
  background:#DDD;
  border:1px solid #666;
  color:#333;
  text-decoration:none;
}
ul.genre_nav a.active{
	background:#eab38b;
}


ul.genre_nav span{
	display:block;
	border:1px solid #999;
	background: #F0F0F0;
	color:#999;
	padding:5px 20px;
}

.menu_midashi{
	background:#ffc0cb !important;
	position:relative;
	overflow:hidden;
}
.menu_group_midashi{
	background:#ffefd5 !important;
	position:relative;
	overflow:hidden;
}

.detail_btn{
	-webkit-appearance: none;
	display: block;
	width:80%;
	margin:0 auto 20px auto;
	background:#CCC;
	padding:7px;
	color:#333;
	text-align:center;
	border:none;
	cursor: pointer;
}

.detail_btn_disabled{
	-webkit-appearance: none;
	display: block;
	width:80%;
	margin:0 auto 20px auto;
	background:#DDD;
	padding:7px;
	color:#999;
	text-align:center;
	border:none;
}


/* 店舗一覧 */
#shop_container{
border:1px solid #000;
}
#shop_container h3{
/* background:#EEE; */

	font-size:14px;
	font-weight:normal;
	background:#D9D9D9;
	padding:5px 5px 5px 20px;
	margin:0;
}
.shoplist{
width:calc(100% - 30px);
border-top:1px solid #000;
border-left:1px solid #000;
margin:15px auto;
}
.shoplist td{
border-right:1px solid #000;
border-bottom:1px solid #000;
padding:5px;
}
.newslist{
width:calc(100% - 30px);
border-top:1px solid #000;
border-left:1px solid #000;
margin:15px auto;
}
.newslist th{
border-right:1px solid #000;
border-bottom:1px solid #000;
padding:5px;
text-align: center;
background:#CCC;
font-weight:normal;
}
.newslist td{
border-right:1px solid #000;
border-bottom:1px solid #000;
padding:5px;
}
.newslist td:nth-child(7n+1){
	width:100px;
	text-align:center;
}
.newslist td:nth-child(7n+2){
	width:100px;
	text-align:center;
}
.newslist td:nth-child(7n+3){
	width:70px;
	text-align:center;
}
.newslist td:nth-child(7n+4){
	width:80px;
	text-align:center;
	font-size:10px;
}
.newslist td:nth-child(7n+6){
	/* width:60px; */
	text-align:center;
}
.newslist td:nth-child(7n){
	width:70px;
	text-align:center;
}


a.btn{
background:#0099CC;
padding:5px;
text-decoration:none;
color:#FFF;
}

.text-center{
	text-align: center;
}